#topMenu,#topMenu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#topMenu {
    display: block;
    position:relative;
	width:auto;
	height:20px;
	
}
#topMenu ul {
    background-color:#333;
	position: absolute;
 
    -moz-transform: scaleY(0);
    -ms-transform: scaleY(0);
    -o-transform: scaleY(0);
    -webkit-transform: scaleY(0);
    transform: scaleY(0);

    -moz-transform-origin: 0 0;
    -ms-transform-origin: 0 0;
    -o-transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    transform-origin: 0 0;

    -moz-transition: -moz-transform 0.2s linear;
    -ms-transition: -ms-transform 0.2s linear;
    -o-transition: -o-transform 0.2s linear;
    -webkit-transition: -webkit-transform 0.2s linear;
    transition: transform 0.2s linear;

}
#topMenu li {
    float: left;
    position: relative;
	
}
#topMenu li a {
    color: #FFFFFF;
    display: block;
    font-size: 16px;
    padding: 7px 20px;
    text-decoration: none;
	font-family:gotham-rounded-light,helvetica,sans-serif;
	font-weight:normal;
}
#topMenu li:hover > a {
	background-color:#000;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;

}
#topMenu li:hover > a.parentMenu {
    border-radius: 5px 5px 0 0;
	
}
#topMenu li:hover ul.childMenu {
    left: 0;
    top: 34px;
    width: 180px;
	
    -moz-transform: scaleY(1);
    -ms-transform: scaleY(1);
    -o-transform: scaleY(1);
    -webkit-transform: scaleY(1);

}
#topMenu ul li {
    width: 100%;
	text-align:left;
	
}
#topMenu ul li:hover > a {
	background-image:url(../images/left_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-left: 5px;
	
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
}

